* {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

.main {
    background-image: url(images/hero-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 700px;
}

.header {
    padding: 22px;
    border-bottom: 1px solid hsla(23, 61%, 86%, 0.2);
}

.container {
    width: 90%;
    margin: auto;
    display: flex;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.container h1 {
    font-weight: 700;
    color: #fff;
}

.navbar {
    margin-inline-start: auto;
}

.navbar-list {
    display: flex;
}

.navbar-item {
    text-decoration: none;
    /* margin: 15px; */
    padding: 10px 15px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 450;
    font-size: 18px;
    color: #fff;
}

.navbar-item:hover {
    color: hsl(28, 100%, 58%);
    transition-duration: 0.4s;
    cursor: pointer;
}

.last-header {
    margin-left: 50px;
    margin-top: 0;
}

.btn {
    padding: 14px 30px;
    font-size: 18px;
    font-weight: 600;
    background-color: hsl(28, 100%, 58%);
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    border-radius: 10px;
}

.btn:hover {
    background-color: black;
    cursor: pointer;
    transition-duration: 0.4s;
}

#container-2 {
    display: flex;
    width: 90%;
    margin: auto;
    margin-top: 120px;

}

.hero-ctent {
    width: 50%;
}

.hero-img {
    background-image: url(images/pic-2.png);
    background-size: 100% 100%;
    /* top: 50px; */
    background-repeat: no-repeat;
    width: 55%;
    height: 540px;
    animation-name: heropic;
    animation-duration: 2s;
    transform: translatex(0);
}

.hero-tittle {
    font-size: 22px;
    letter-spacing: 1px;
    color: hsl(28, 100%, 58%);
    font-family: 'Shadows Into Light', cursive;
    margin-bottom: 15px;
}

.hero-ctent h2 {
    font-size: 4rem;
    letter-spacing: 3px;
    margin-top: 20px;
    color: hsl(23, 61%, 86%);
    font-family: 'Rubik', sans-serif;
}

.hero-text {
    font-size: 22px;
    font-weight: 300;
    width: 80%;
    color: hsl(23, 49%, 82%);
    font-family: 'Rubik', sans-serif;
    margin-top: 30px;
}

.btn-2 {
    padding: 14px 30px;
    font-size: 14px;
    font-weight: 600;
    background-color: hsl(28, 100%, 58%);
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    margin-top: 50px;
}

.btn-2:hover {
    background-color: black;
    cursor: pointer;
    transition-duration: 0.4s;
}

.main-2nd {
    /* border: 1px solid pink; */
    margin-top: 150px;
    height: 570px;
    background-color: hsl(38, 44%, 96%);
}

#container-3 {
    display: flex;
    width: 90%;
    margin: auto;
    
}
/* From Uiverse.io by gharsh11032000 */ 
.animated-button {
    position: relative;
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 16px 36px;
    border: 4px solid;
    border-color: transparent;
    font-size: 16px;
    background-color: inherit;
    border-radius: 100px;
    font-weight: 600;
    color: hsl(28, 100%, 58%);
    box-shadow: 0 0 0 2px greenyellow;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
    margin-top: 20px;
  }
.animated-button-2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 16px 36px;
    border: 4px solid;
    border-color: transparent;
    font-size: 16px;
    background-color: inherit;
    border-radius: 100px;
    font-weight: 600;
    color: hsl(28, 100%, 58%);
    box-shadow: 0 0 0 2px greenyellow;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  }
  
  .animated-button svg {
    position: absolute;
    width: 24px;
    fill: greenyellow;
    z-index: 9;
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .animated-button-2 svg {
    position: absolute;
    width: 24px;
    fill: greenyellow;
    z-index: 9;
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  }
  
  .animated-button .arr-1 {
    right: 16px;
  }
  .animated-button-2 .arr-1 {
    right: 16px;
  }
  
  .animated-button .arr-2 {
    left: -25%;
  }
  .animated-button-2 .arr-2 {
    left: -25%;
  }
  
  .animated-button .circle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background-color:hsl(28, 100%, 58%) ;
    border-radius: 50%;
    opacity: 0;
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .animated-button-2 .circle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background-color:hsl(28, 100%, 58%) ;
    border-radius: 50%;
    opacity: 0;
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  }
  
  .animated-button .text {
    position: relative;
    z-index: 1;
    transform: translateX(-12px);
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .animated-button-2 .text {
    position: relative;
    z-index: 1;
    transform: translateX(-12px);
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  }
  
  .animated-button:hover {
    box-shadow: 0 0 0 12px transparent;
    color: #212121;
    
    border-radius: 12px;
  }
  .animated-button-2:hover {
    box-shadow: 0 0 0 12px transparent;
    color: #212121;
    
    border-radius: 12px;
  }
  
  .animated-button:hover .arr-1 {
    right: -25%;
  }
  .animated-button-2:hover .arr-1 {
    right: -25%;
  }
  
  .animated-button:hover .arr-2 {
    left: 16px;
  }
  .animated-button-2:hover .arr-2 {
    left: 16px;
  }
  
  .animated-button:hover .text {
    transform: translateX(12px);
  }
  .animated-button-2:hover .text {
    transform: translateX(12px);
  }
  
  .animated-button:hover svg {
    fill: #212121;
  }
  .animated-button-2:hover svg {
    fill: #212121;
  }
  
  .animated-button:active {
    scale: 0.95;
    box-shadow: 0 0 0 4px greenyellow;
  }
  
  .animated-button-2:active {
    scale: 0.95;
    box-shadow: 0 0 0 4px greenyellow;
  }
  
  .animated-button:hover .circle {
    width: 220px;
    height: 220px;
    opacity: 1;
  }
  .animated-button-2:hover .circle {
    width: 220px;
    height: 220px;
    opacity: 1;
  }
  
@keyframes animated {
    0%{
        transform: translatex(-100%);
    }
    
    100%{
        transform: translatex(0);
    }
}
@keyframes heropic {
    0%{
        transform: translatex(100%);
    }
    
    100%{
        transform: translatex(0);
    }
}

.section {
    margin: 10px;
    background-color: #fff;
    width: 25%;
    box-shadow: 1px 2px 2px hsla(0, 0%, 0%, 0.2);
    position: relative;
    z-index: 1;
}

.icons::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: hsl(32, 100%, 59%);
    clip-path: polygon(0 40%, 100% 0%, 100% 100%, 0 100%);
    transform: scaleY(0.3);
    transform-origin: bottom;
    z-index: -1;
    transition-duration: 0.5s;
}

.icons:hover::after {
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0 100%);
    transform: scaleY(1);
    color: #fff;
}

.section:hover .icons i {
    color: white;
    transition-duration: 0.25;
}

.section:hover .icons h3 {
    color: white;
    transition-duration: 0.25;

}

.section:hover .icons p {
    color: white;
    transition-duration: 0.25;

}

.icons i {
    font-size: 60px;
    color: hsl(28, 100%, 58%);
    margin-top: 30px;
    margin-left: 110px;
}

.icons h3 {
    font-size: 24px;
    font-family: 'Rubik', sans-serif;
    color: hsl(210, 26%, 7%);
    margin-top: 25px;
    text-align: center;
}

.icons p {
    font-size: 17px;
    /* font-weight: 300; */
    color: hsl(0, 0%, 47%);
    font-family: 'Roboto', sans-serif;
    width: 75%;
    text-align: center;
    margin-top: 30px;
    margin-left: 30px;
}

.icons img {
    width: 80%;
    height: 80%;
    margin-top: 30px;
    margin-left: 30px;
    margin-bottom: 20px;
}


.main-3rd {
    display: flex;
    width: 100%;
    height: 500px;
    margin-top: 150px;
}

.Banner {
    /* border: 1px solid red; */
    height: 500px;
    width: 50%;
    position: relative;
}

.Banner-text {
    /* border: 1px solid red; */
    /* height: 500px; */
    width: 50%;

}

.Banner-cmbine {
    width: 90%;
    margin: auto;
    display: flex;
}

#img-absolute {
    position: absolute;
    top: 0;
    left: 50px;
    height: 40%;
    width: 35%;
    animation: scaleup 1s linear infinite alternate;
}

@keyframes scaleup {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.05);
    }
}

.span {
    color: hsl(28, 100%, 58%);
}

.Banner-text h2 {
    font-size: 48px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
    margin-top: 20px;
}

.Banner-text p {
    color: hsl(0, 0%, 47%);
    font-size: 17px;
    margin-top: 30px;
    font-family: 'Rubik', sans-serif;
    width: 80%;
}

.Banner-text ul li {
    color: hsl(32, 100%, 59%);
    font-size: 17px;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
}

.Banner-text ul {
    margin: 20px 0 0 20px;
}


.Food-Section {
    background-color: hsl(38, 44%, 96%);
    margin-top: 90px;
}

.food-text {
    text-align: center;
}

.para-1 {
    color: hsl(3, 90%, 55%);
    font-family: 'Rubik', sans-serif;
    font-size: 20px;
    font-weight: 600;
    padding-top: 50px;
}

.para-2 {
    color: hsl(0, 0%, 47%);
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-weight: 550;
    width: 30%;
    margin-left: 480px;
    margin-top: 10px;
}

.food-text h2 {
    font-size: 38px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
    color: hsl(210, 26%, 7%);
    margin-top: 10px;
}

.food-para {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    /* color: #fff; */
}

.food-para p {
    /* background-color: aqua; */
    width: 8%;
    padding: 8px;
    margin-left: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    background-color: #fff;
    box-shadow: 1px 2px 2px hsla(0, 0%, 0%, 0.2);
    border-radius: 4px;
}

.food-para p:hover {
    background-color: hsl(32, 100%, 59%);
    color: #fff;
    transition-duration: 0.5s;
    border-radius: 4px;
    box-shadow: 1px 2px 2px hsla(0, 0%, 0%, 0.2);
}

#food-flex {
    /* border: 1px solid greenyellow; */
    margin-top: 50px;
}

.food-width {
    /* border: 1px solid blue; */
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
}

.food-main {
    /* border: 1px solid brown; */
    width: 31%;
    margin: 10px;
    height: 500px;
    background-color: hsl(0, 0%, 100%);
    box-shadow: 0 2px 2px hsla(0, 0%, 0%, 0.2);
    position: relative;
}

.food-main:hover .btn-4 {
    opacity: 1;
    transition-duration: 1s;
    transform: translate(-20%, -20%);

}

.food-main img {
    width: 75%;
    height: 55%;
    margin-top: 60px;
    margin-left: 50px;
}

.card-banner {
    background-color: hsl(3, 90%, 55%);
    color: #fff;
    width: 13%;
    text-align: center;
    font-weight: 550;
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
    padding: 3px;
    position: absolute;
    top: 50px;
    left: 30px;
}

.btn-4 {
    padding: 12px 50px;
    font-size: 14px;
    font-weight: 600;
    background-color: hsl(3, 90%, 55%);
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    /* border-radius: 10px; */
    /* margin-top: 50px; */
    opacity: 0;
    position: absolute;
    top: 180px;
    left: 135px;
}

.btn-4:hover {
    background-color: hsl(32, 100%, 59%);
    transition-duration: 0.5s;
}

.Chicken {
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    color: hsl(0, 0%, 47%);
    font-size: 18px;
    margin-top: 10px;
    margin-left: 20px;
}

.food-main h3 {
    font-size: 22px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
    color: hsl(210, 26%, 7%);
    margin-top: 10px;
    margin-left: 20px;
}

.price {
    display: flex;
    font-family: 'Rubik', sans-serif;
    margin-top: 10px;
    margin-left: 20px;
}

.price-1 {
    color: hsl(3, 90%, 55%);
    font-size: 15px;
    font-weight: 750;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif;

}

.price-2 {
    color: hsl(32, 100%, 59%);
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-weight: 750;
    margin-left: 5px;
}

.del {
    color: hsl(0, 0%, 47%);
    font-family: 'Rubik', sans-serif;
    font-size: 15px;
    font-weight: 750;
    margin-top: 10px;
}

.img-2nd {
    margin-top: 50px;
    background-image: url(/images/hero-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 600px;
    margin-top: 90px;
}

.big {
    width: 90%;
    margin: auto;
    display: flex;

}

.big-1 {
    width: 45%;
    height: 500px;
    margin-top: 90px;
}

.big-1 h2 {
    font-size: 56px;
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    color: #fff;
    margin-top: 30px;
}

.big-1 p {
    font-size: 14px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
    color: hsl(0, 0%, 87%);
    margin-top: 20px;
}

.big-2 {
    width: 50%;
    height: 500px;
    /* margin-top: 60px; */
    position: relative;
}

#img-big {
    width: 700px;
    height: 700px;
}

#img-small {
    width: 200px;
    height: 200px;
    position: absolute;
    top: 40px;
    left: 60px;
    animation: scaleup 1s linear infinite alternate;
}

.delivery {
    margin-top: 200px;
}

.delivery-main {
    display: flex;
    width: 90%;
}

.delivery-1st {
    width: 45%;
    height: 450px;
    margin: auto;

}

.delivery-1st h2 {
    font-size: 44px;
    color: hsl(210, 26%, 7%);
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
    margin-top: 70px;

}

.delivery-1st p {
    font-size: 19px;
    font-weight: 500;
    color: hsl(0, 0%, 47%);
    font-family: 'Rubik', sans-serif;
    margin-top: 30px;
}

.delivery-2nd {
    width: 45%;
    height: 450px;
    background-image: url(/images/delivery-banner-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;

}

.delivery-2nd img {
    animation: delivery 2s linear infinite alternate;
}

@keyframes delivery {
    0% {
        transform: translateX(0px);

    }

    100% {
        transform: translateX(-80px);

    }
}

.customer {
    margin-top: 180px;
    background-color: hsl(38, 44%, 96%);
}

.customer-box {
    margin-top: 50px;

}

.customer-text {
    width: 30%;
    height: 250px;
    margin: 30px 15px;
    background-color: hsl(0, 0%, 100%);
    box-shadow: 2px 0 2px hsl(0, 0%, 87%);
}

.customer-width {
    display: flex;
    margin: auto;
    width: 90%;
}

.customer-flex {
    display: flex;
}

.customer-img img {
    width: 90px;
    height: 90px;
    border-radius: 60px;
}

.customer-text-2 {
    margin: 20px 0px 0px 20px;
}

.customer-text-2 h3 {
    font-size: 18px;
    font-weight: 750;
    font-family: 'Rubik', sans-serif;
    letter-spacing: -1px;
}

.customer-text-2 p {
    font-size: 13px;
    font-family: 'Rubik', sans-serif;
    color: hsl(0, 0%, 47%);
}

.customer-card-1 {
    margin-left: 30px;
    margin-top: 30px;
}

.customer-para {
    margin-top: 30px;
}

.customer-para p {
    font-size: 15px;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    width: 90%;
    color: hsl(0, 0%, 47%);
}

.menu {
    height: 450px;
    margin-top: 190px;
}

.menu-container {
    width: 90%;
    display: flex;
    margin: auto;
}

.menu-1st {
    width: 47%;
    height: 420px;
    margin: auto;
    background-image: url(/images/banner-1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    transition-duration: 0.5s;

}

.menu-1st:hover {
    background-size: 110% 110%;
    background-position: center;
}

.menu-2nd {
    width: 47%;
    height: 420px;
    margin: auto;
}

.menu-order {
    margin-top: 90px;
    margin-left: 30px;
}

.menu-sm {
    font-size: 16px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    margin-top: 10px;
}

.menu-off {
    font-size: 30px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    margin-top: 10px;

}

.menu-bg {
    font-size: 38px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    width: 80%;
    margin-top: 10px;

}

/* .menu-flex{
    display: flex;
} */
.menu-flex-1 {
    display: flex;
    width: 100%;
    height: 210px;
}

.menu-flex-2 {
    width: 98%;
    height: 197px;
    margin-top: 10px;
    margin-left: 6px;
    background-image: url(/images/banner-4.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    transition: 0.5s;
}

.menu-flex-2:hover {
    background-size: 110% 110%;
    background-position: center;
}

.menu-inside-1 {
    width: 48%;
    height: 100%;
    margin: auto;
    background-image: url(/images/banner-2.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    transition: 0.5s;
}

.menu-inside-1:hover {
    background-size: 110% 110%;
    background-position: center;
}

.menu-inside-2:hover {
    background-size: 110% 110%;
    background-position: center;
}

.menu-inside-2 {
    width: 48%;
    height: 100%;
    margin: auto;
    background-image: url(/images/banner-3.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    transition: 0.5s;
}

.menu-item-2nd {
    margin-top: 10px;
    margin-left: 10px;
}
.menu-item-3rd {
    margin-top: 10px;
    margin-left: 280px;
}
.menu-item-3rd h3 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    width: 70%;

}
.menu-item-3rd p {
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    margin-top: 7px;
}

.menu-item-2nd h3 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    width: 70%;

}

.menu-item-2nd p {
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    margin-top: 7px;
}

.btn-3 {
    padding: 14px 30px;
    font-size: 14px;
    font-weight: 600;
    background-color: hsl(28, 100%, 58%);
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    margin-top: 20px;
}

.btn-3:hover {
    background-color: black;
    cursor: pointer;
    transition-duration: 0.4s;
}

#last-section{
    background-color: hsl(38, 44%, 96%);
    width: 100%;
    height: 700px;
    margin-top: 170px;
}
.last-flex{
    display: flex;
    width: 90%;
    margin: auto;
    margin-top: 60px;

}
.last-1{
    width: 31%;
    height: 450px;
    margin: auto;
    background-color: hsl(0, 0%, 100%);
    box-shadow: 2px 2px 2px hsl(0, 0%, 87%);
    position: relative;
   
}
.last-img{
    width: 100%;
    height: 50%;
    background-image: url(/images/blog-1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition-duration: 0.5s;
    background-position: center;

}
.last-img:hover{
    background-size: 110% 110%;
    background-position: center;
}
.last-img-2{
    width: 100%;
    height: 50%;
    background-image: url(/images/blog-2.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition-duration: 0.5s;
    background-position: center;

}
.last-img-2:hover{
    background-size: 110% 110%;
    background-position: center;
}
.last-img-3{
    width: 100%;
    height: 50%;
    background-image: url(/images/blog-3.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition-duration: 0.5s;
    background-position: center;

}
.last-img-3:hover{
    background-size: 110% 110%;
    background-position: center;
}
.btn-5{
    padding: 8px 18px;
    font-size: 14px;
    font-weight: 600;
    background-color: hsl(28, 100%, 58%);
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    position: absolute;
    top: 15px;
    left: 270px;
}
.text-flex{
    display: flex;
}
.text-flex p{
    font-size: 12px;
    font-weight: 700;
    font-family: 'Rubik', sans-serif;
    color: hsl(210, 26%, 7%);
    text-transform: uppercase;
    margin-left: 30px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.last-text{
width: 90%;
margin: auto;

}
.last-text a{
    text-decoration: none;
    font-size: 22px;
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    color: hsl(210, 26%, 7%);
}
.last-text a:hover{
    text-decoration: underline;
    color: hsl(205, 11%, 29%);
}
.last-text h6{
    font-size: 14px;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    color: hsl(0, 0%, 47%);
    margin-top: 10px;
}
.last-text>p{
    font-size: 13px;
    font-weight: 750;
    font-family: 'Rubik', sans-serif;
    margin-top: 30px;
    cursor: pointer;
}
.last-text>p:hover{
    color: hsl(32, 100%, 59%);
    transition-duration: 0.5s;
}

#footer{
    width: 100%;
    height: 400px;
    margin-top: 150px;
    background-image: url(/images/footer-illustration.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.footer-text{
    width: 25%;
    height: 200px;
}
.footer-sec{
    display: flex;
    width: 90%;
    margin: auto;
}
.footer-text h2{
    font-size: 36px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
}
.footer-text p{
font-size: 15px;
font-weight: 600;
font-family: 'Rubik', sans-serif;
color: hsl(0, 0%, 47%);
margin-top: 20px;
}
.input-wallpaper{
    grid-template: 1fr 1fr;
}
.input{
    width: 30%;
    padding: 10px 12px;
    border: 1px solid hsl(0, 0%, 93%);
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
    margin-left: 10px;
    margin-top: 10px;
}
.input-wallpaper{
    background-color: hsl(0, 0%, 100%);
    box-shadow: 3px 2px 3px 2px hsl(0, 0%, 87%);
    width: 90%;
}
.input-wallpaper select{
    width: 39%;
    color: hsl(0, 0%, 47%);
}
.input-wallpaper textarea{
    width: 70%;
    height: 100px;
    padding: 20px;
    border: 1px solid hsl(0, 0%, 93%);
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
    margin-left: 10px;
    margin-top: 10px;
}
.btn-6{
    padding: 14px 30px;
    font-size: 14px;
    font-weight: 600;
    background-color: hsl(28, 100%, 58%);
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    /* border-radius: 10px; */
    margin-top: 20px;
    margin-bottom: 15px;
    margin-left: 10px;
}

.btn-6:hover {
    background-color: black;
    cursor: pointer;
    transition-duration: 0.4s;
}
.last-name{
    margin-top: 40px;
    margin-bottom: 30px;
}
.last-name p{
    font-family: 'Rubik', sans-serif;
    color: hsl(0, 0%, 47%);
    text-align: center;
    font-size: 16px;
}
.last-name a{
    text-decoration: none;
    color: hsl(0, 0%, 47%);
}
.last-name a:hover{
    color: hsl(32, 100%, 59%);
    text-decoration: line;
}
